@import url(css/standard/base.css);
@import url(css/standard/content.css);
@import url(deprecated.css);
@import url(css/standard/opn_themes_include.css);
@import url(css/standard/nav.css);
@import url(css/standard/print.css);
@import url(css/standard/site.css);

@import url(css/tags_clouds_style.css);
@import url(css/liste_userinfo_style.css);

@media all {

/* Hiermit werden die Randabstände und border aller HTML-Elemente auf Null gesetzt. Damit wird das
** Aussehen der Webseite in unterschiedlichen Browsern vereinheitlicht. 
*/

* { margin:0; padding:0; font-size: 100%; } 
/* Das zurücksetzen der Innen- und Außenabstände verursacht zu kleine Selectboxen. Dies wird korrigiert */
	option {padding-left: 0.4em }
	
html {height:100%} 

body { 
/* Vertikalen Scrollbalken im Netscape & Firefox erzwingen. Dies verhindert, dass zentrierte Layouts 
** um 10 Pixel springen wenn der Seiteninhalt kleiner wird als die Höhe des Browserfensters. */
	min-height: 101%;	
/* Beseitigung des Rundungsfehlers bei Schriftgrößen im Opera sowie Standardformatierungen */
    font-size: 100.01%; 
/* FIX: Verhindert, dass positionierte Elemente nicht verschoben werden wenn die Größe des Browser Fensters geändert wird. */
    position: relative; 

/* Vorgabe der Standardfarben und Textausrichtung*/     
/*   color: #fff;       */
   text-align: left; 
	background: #333;
	padding: 10px;	
} 

/* Standardrahmen zurücksetzen */
	fieldset, img { border:0; }

/* Anpassung für Safari Browser. font-size:100% ist für den Safari in Formularen zu groß */
	select, input, textarea { font-size: 99%; }

}

div.nav-breadcrumb ul, 
div.nav-breadcrumb ul li {
	list-style-type:none;
	padding:0;
	margin:0;
}
div.nav-breadcrumb {
	display:inline-block;
	border:1px solid #dedede;
	height:2.3em;
	padding-right:0.75em;
}
div.nav-breadcrumb ul li {
	display:inline-block;
	float:left;
	line-height:2.3em;
	padding-left:.75em;
	color:#777;
}
div.nav-breadcrumb ul li a {
	display:block;
	padding:0 15px 0 0.75em;
	background:url(images/crumbs.gif) no-repeat right center;
}
div.nav-breadcrumb ul li a:link, 
div.nav-breadcrumb ul li a:visited {
	text-decoration:none;
	color:#777;
}
div.nav-breadcrumb ul li a:hover, 
div.nav-breadcrumb ul li a:focus {
	color:#dd2c0d;
}

.tooltip { border-bottom: 1px dotted #000000; color: #000000; outline: none; cursor: help; text-decoration: none; position: relative; }
.tooltip span { margin-left: -999em; position: absolute; }
.tooltip:hover span { border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); font-family: Calibri, Tahoma, Geneva, sans-serif; position: absolute; left: 1em; top: 2em; z-index: 99; margin-left: 0; width: 10em; }
.tooltip:hover img { border: 0; margin: -10px 0 0 -55px; float: left; position: absolute; }
.tooltip:hover img.imgtag { margin: 0; float: none; position: static; }
.tooltip:hover em { font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold; display: block; padding: 0.2em 0 0.6em 0; }
.tooltip-classic { padding: 0.8em 1em; }
.tooltip-custom { padding: 0.5em 0.8em 0.8em 2em; }
		
.tooltip-classic { background: #FFFFAA; border: 1px solid #FFAD33; }
.tooltip-critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.tooltip-help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.tooltip-info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.tooltip-warning { background: #FFFFAA; border: 1px solid #FFAD33; }


.centertag {text-align:center;}
.righttag {text-align: right;}